/* ÑÒÈËÈ ÐÀÇÌÅÒÊÈ  ØÀÁËÎÍÀ */
body {
    background-color:#D3D5D7;
    color:black;
    margin:0;
    padding:0;
}

h1 {
    font-size:18px;
    margin:0 0 5px 0;
    text-transform:uppercase;
}

h2 {
    font-size:16px;
    margin:15px 0;
}

h3 {
    font-size:14px;
    margin:3px 0;
}

h4 {
    font-size:12px;
    margin:0;
}

input, select {
    background-color:white;
    color:black;
}

#extDateStartId,
#extDateEndId {
    height:21px;
}

body, table {
    font-family:Verdana,Helvetica,Arial,sans-serif;
    font-size:12px;
}

form {
    margin:0;
}

.banner_rtb {
    margin-left:6px;
}

#MainTable {
    background-color:white;
    height:100%;
    width:760px;
}

#MainTable td.MainTableTD {
    padding:0 10px;
    vertical-align:top;
}

.Sidebar td {
    padding-top:5px;
}

#login_popup_form {
    background-color:white;
    border:1px solid #777;
    padding:10px;
    position:absolute;
    text-align:left;
    width:320px;
}

#SearchBar {
    width:200px;
}

.RightSideBar {
    background-color:#FEEDC9;
    width:200px;
}

#MainContent {
    border:0;
    border-right:2px solid #CCC;
    border-top:2px solid #CCC;
    width:538px;
}

#ErrorContent h3 {
    margin-top:10px;
}

#SideBarContent {
    background-color:#FEEDC9;
    border:0;
    border-top:2px solid #CCC;
    /*padding:10px 0;*/
}

#ExtSearchBar {
    background-color:white;
}

.toggle {
    cursor:pointer;
    cursor:hand;
    text-decoration:underline;
}

.toggleBlock {
    display:none;
}

.tvText {
    margin:0;
    padding:0;
    text-decoration:none;
}

/* ÑÑÛËÊÈ*/
/* informer-banner */
a.informer_banner, a.informer_banner:link, a.informer_banner:visited {
    background-color:white;
    border:solid 1px gray;
    color:#000;
    display:block;
    font-size:20px;
    font-weight:bold;
    margin-bottom:10px;
    padding:12px 0;
    text-decoration:none;
    text-transform:uppercase;
    width:180px;
}
a.informer_banner:hover {
    background-color:#FABE00;
    color:#000;
    text-decoration:none;
}

a.informer_banner span {
    color:#970B0E;
    font-size:10px;
}

/* cmlt-banner */
a.cmlt_banner, a.cmlt_banner:link, a.cmlt_banner:visited {
    background-color:white;
    /*border:solid 1px gray;*/
    color:#000;
    display:block;
    font-size:20px;
    font-weight:bold;
    margin-bottom:10px;
    text-decoration:none;
    width:180px;
}
a.cmlt_banner:hover {
    color:#000;
    text-decoration:none;
}

/* buttons */
a.button, a.button:link, a.button:visited {
    background-color:#EEE;
    border:solid 1px gray;
    color:#000;
    font-weight:bold;
    padding:5px 15px;
    text-decoration:none;
}

a.button:hover {
    background-color:#FABE00;
    color:#000;
    text-decoration:none;
}

input.button_on {
    background-color:#FABE00;
    border:solid 1px gray;
    color:#000;
    font-weight:bold;
    padding:3px 11px;
}

input.button_off {
    background-color:#EEE;
    border:solid 1px gray;
    color:#000;
    font-weight:bold;
    padding:3px 11px;
}

/* íóìåðàöèÿ ñòðàíèö */
a.pagesController, a.pagesController:link, a.pagesController:visited {
    color:#996600;
    font-size:12px;
    text-decoration:none;
}

a.pagesController:hover {
    color:#C28001;
    font-size:12px;
    text-decoration:underline;
}

a.pagesControllerA, a.pagesControllerA:link, a.pagesControllerA:visited, a.pagesControllerA:hover {
    color:#000;
    font-size:16px;
    font-weight:bold;
    text-decoration:none;
}

/* îñíîâíûå, îðàíæåâûå */
a, a:link, a:visited {
    color:#C28001;
    text-decoration:none;
}
a:hover {
    text-decoration:underline;
}

a.filter, a.filter:link, a.filter:visited {
    color:#D27700;
    font-size:12.19px;
}

a.channelLink, a.channelLink:link, a.channelLink:visited {
    color:#D27700;
}

a.daylink, a.daylink:link, a.daylink:visited {
    color:white;
    font-size:12.19px;
    text-decoration:none;
}
a.daylink:hover {
    color:#C28001;
}

a.curr_typelink, a.curr_typelink:link, a.curr_typelink:visited {
    color:#000;
    font-size:12.19px;
    text-decoration:none;
}
a.curr_typelink:hover {
    color:#D37C00;
}

a.typelink, a.typelink:link, a.typelink:visited {
    color:#000;
    font-size:12.19px;
    text-decoration:underline;

}
a.typelink:hover {
    color:#D37C00;
    text-decoration:none;
}

a.big {
    font-size:16px;
}

a.selChannelLink, a.selChannelLink:link, a.selChannelLink:visited {
    color:#000;
    display:block;
    font-weight:bold;
    margin-left:4px;
    text-decoration:none;
/*    width:162px;*/
}
a.selChannelLink:hover {
    color:#D37C00;
    text-decoration:none;
}

/* ëîãîòèï */
div.pic {
    float:left;
    padding:5px 0 5px 20px;
    position:relative;
}

div.town_names {
    padding-left:30px;
}

div.anonsReport {
    background-color:white;
    border:1px solid #777;
    float:left;
    padding:10px;
    position:absolute;
    visibility:hidden;
    z-index:10;
}

.tvlogo {
    width:295px;
    /*
        background-image:url(/img/header_logo_tv.png);
        background-repeat:no-repeat;
        text-align:right;
        vertical-align:bottom;
    */
}

/* date */
.td_day {
    background-color:#E7E8E9;
    border-color:gray;
    border-style:solid dotted solid solid;
    border-width:1px;
    width:27px;
}

.td_month {
    background-color:#E7E8E9;
    border-color:gray;
    border-style:solid none solid none;
    border-width:1px;
    width:27px;
}

.td_year {
    background-color:#E7E8E9;
    border-color:gray;
    border-style:solid solid solid dotted;
    border-width:1px;
    width:27px;
}

.td_channel {
    background-color:#E7E8E9;
    border:solid 1px gray;
    font-weight:bold;
    padding-left:5px;
/*    width:137px;*/
}

.td_arrow {
    background-color:#C7C8C9;
    background-image:url(/img/v_arrow.gif);
    background-position:center center;
    background-repeat:no-repeat;
    border-color:gray;
    border-style:solid solid solid none;
    border-width:1px;
    width:22px;
}

.tvbar {
    background-color:#FFCC66;
}

.days {
    background-color:#D3D5D7;
    background-image:url(/img/header_bg_days_black.gif);
    background-position:bottom;
    background-repeat:no-repeat;
    cursor:pointer;
    cursor:hand;
}

.cur-day {
    background-color:#F9B800;
    background-image:url(/img/header_bg_days_yellow.gif);
    background-position:bottom;
    background-repeat:no-repeat;
    cursor:pointer;
    cursor:hand;
}

.dayPrevWeek {
    background-image:url(/img/header_bg_days_left.gif);
    background-position:bottom;
    background-repeat:no-repeat;
    cursor:pointer;
    cursor:hand;
}

.dayNextWeek {
    background-image:url(/img/header_bg_days_right.gif);
    background-position:bottom;
    background-repeat:no-repeat;
    cursor:pointer;
    cursor:hand;
}

.types {
/*    background-color:#FCDA8A;
    background-image:url(/img/header_button_off.gif);
    background-position:center;
    background-repeat:no-repeat;
    cursor:pointer;
    cursor:hand;*/
}

.cur-type {
/*  background-color:#F9B800;
    background-image:url(/img/header_button_on.gif);
    background-position:center;
    background-repeat:no-repeat;
    cursor:pointer;
    cursor:hand;*/
}

.typelink_div {
    cursor:pointer;
    cursor:hand;
}

.type_content {
    background-color:white;
    padding:0 5px;
    position:relative;
}

.type_name {
    background-image:url(/img/ramka.gif);
    background-position:0 -24px;
    background-repeat:repeat;
    font-weight:bold;
    padding:0 5px;
}

.type_before {
    background-image:url(/img/ramka.gif);
    background-position:0 0;
    background-repeat:no-repeat;
/*    float:left;*/
}

.type_after {
    background-image:url(/img/ramka.gif);
    background-position:-9px 0;
    background-repeat:no-repeat;
/*    float:left;*/
}

.past {
    color:#999;
}

.past .program_name {
    color:#999;
}

.wait {
    color:#666;
}

.wait .program_name {
    color:black;
}

.program_time {
    font-weight:bold;
}

.wait .program_time {
    color:black;
}

.program_text_link {
    color:#D5A341;
}

.timeOfDay {
    border:0;
    vertical-align:bottom;
}

.timeOfDayBtn {
    vertical-align:bottom;
}

.searchLine {
    background-color:#E7E8E9;
/*    background-image:url(/img/input.gif);
      background-position: center;
      background-repeat: no-repeat;*/
    border:solid 1px gray;
/*    border-style: hidden;*/
    display:marker;
    font-weight:bold;
    height:19px;
    padding:0;
    width:120px;
}

.searchBtn {
    border:0;
    margin-left:5px;
}

.seanceContent {
    clear:both;
    height:0;
}

.showSeanceContent {
    color:#C28001;
    cursor:pointer;
    font-size:11px;
    text-align:center;
}

.seanceChannelName {
    color:#D27700;
    float:left;
    font-weight:bold;
}

.seanceChannelNameOld {
    color:#999;
    float:left;
    font-weight:bold;
}

.seanceDate {
    float:right;
    white-space:nowrap;
}

.seanceDateOld {
    color:#999;
    float:right;
    white-space:nowrap;
}

.div_channels_select h3, .div_channel_sort h3 {
    padding:10px 0;
    margin:0;
}

td.hr {
    height:1px;
    background-color:#DDD;
}

td.lefthr {
    border-left:1px solid #CCC;
    padding-left:10px;
}

.channelGroupe {
    border-right:1px solid #CCC;
    margin:0;
    padding:5px 10px 5px 15px;
    width:100px;
}

.lastChannelGroupe {
    margin:0;
    padding:5px 10px 5px 15px;
    width:100px;
}

table#search td {
    text-align:left;
    vertical-align:bottom;
}

table#search td div {
    border-bottom:1px solid #CCC;
}

#extChannelId {
    width:180px;
}

.letter {
    background-color:#FFA245;
    font-family:Verdana,Helvetica,Arial,sans-serif;
    font-size:12.19px;
    margin:0;
    text-align:center;
    width:21px;
}

.curletter {
    background-color:#DA7107;
    font-family:Verdana,Helvetica,Arial,sans-serif;
    font-size:12.19px;
    margin:0;
    text-align:center;
    width:21px;
}

.allletters {
    background-color:#FFA245;
    font-family:Verdana,Helvetica,Arial,sans-serif;
    font-size:12.19px;
    margin:0;
    text-align:center;
    width:50px;
}

.starspan {
    background:url(/img/star.gif) no-repeat;
}

.starspan_empty {
    background:url(/img/star2.gif) no-repeat;
}

.ocenki {
    display:table;
    margin-bottom:5px;
    width:100%;
}

.star_redaction {
    background:url(/img/star_orange_10x10.gif) no-repeat;
    float:right;
    height:12px;
    margin-top:4px;
    width:12px;
}

.star_users {
    background:url(/img/star_gray_10x10.gif) no-repeat;
    float:right;
    height:12px;
    margin-top:3px;
    width:12px;
}

.keyword_span {
    color:#970B0E;
}

span.selected {
    background:url(/img/star.gif);
    float:left;
    height:12px;
    margin-right:10px;
}

span.unselected {
    background:url(/img/star2.gif);
    float:left;
    height:12px;
    margin-right:10px;
}

/*************** ÀÍÎÍÑÛ ***************/
#reviews {
    padding:10px;
}

#reviews p {
    margin-bottom:0;
    margin-top:0;
}

/*.author {
    float:right;
    padding-top:10px;
}*/

a, a:link, a:visited {
    /*color:#C28001;*/
    color:#A97001;
    text-decoration:none;
}
a:hover {
    text-decoration:underline;
}

a.zhanr, a.zhanr:link, a.zhanr:visited {
    color:#FFF;
    font-size:11px;
}
a.zhanr:hover {
    color:#C28001;
    font-size:11px;
    text-decoration:none;
}

div.zhanr {
    width:100%;
    cursor:pointer;
    cursor:hand;
}

div.anonsText {
    margin-top:20px;
}

div.anonsText p {
    margin-bottom:0;
    margin-top:0;
}

div.authorName {
    float:right;
    font-weight:bold;
}

a.char, a.char:link, a.char:visited {
    color: #666;
    font-size:12px;
    font-weight:bold;
    line-height:14px;
}
a.char:hover {
    color:#000;
    font-size:14px;
    text-decoration:none;
}

a.star, a.star:link, a.star:visited {
    color:#000;
    font-size:12px;
}
a.star:hover {
    color:#C28001;
    font-size:12px;
    text-decoration:none;
}

a.sort_black, a.sort_black:link, a.sort_black:visited {
    color:black;
    font-size:12px;
    font-weight:bold;
}
a.sort_black:hover {
    color:black;
    cursor:default;
    font-size:12px;
    font-weight:bold;
    text-decoration:none;
}

a.sort, a.sort:link, a.sort:visited {
    color:#999;
    font-size:12px;
    /*font-weight:bold;*/
}
a.sort:hover {
    color:#C28001;
    font-size:12px;
    /*font-weight:bold;*/
    text-decoration:none;
}

a.selectedLink, a.selectedLink:link, a.selectedLink:visited {
    color:#000;
    font-size:12px;
    font-weight:bold;
}
a.selectedLink:hover {
    color:#C28001;
    font-size:12px;
    font-weight:bold;
    text-decoration:none;
}

a.channel_name, a.channel_name:link, a.channel_name:visited {
    color:black;
    font-size:12px;
    font-weight:bold;
}
a.channel_name:hover {
    color:#C28001;
    font-size:12px;
    font-weight:bold;
    text-decoration:none;
}

td.char_off {
    text-align:center;
    width:3%;
}

td.char_on {
/*    background-image:url(/img/char_on.gif);
    background-position:center;
    background-repeat:no-repeat;*/
    font-weight:bold;
    text-align:center;
    width:3%;
}

td.char_off_big {
    text-align:center;
    width:4%;
}

td.char_on_big {
/*    background-image:url(/img/char_on.gif);
    background-position:center;
    background-repeat:no-repeat;*/
    font-weight:bold;
    text-align:center;
    width:4%;
}

td.zhanr_black_short {
    background-color:#D3D5D7;
    background-image:url(/img/header_bg_type_black_short.gif);
    background-repeat:no-repeat;
    background-position:bottom;
    text-align:center;
    vertical-align:middle;
    width:55px;
}

td.zhanr_black_long {
    background-color:#1B1C20;
    background-image:url(/img/header_bg_type_black_long.gif);
    background-repeat:no-repeat;
    background-position:bottom;
    text-align:center;
    vertical-align:middle;
    width:90px;
}

td.zhanr_yellow_short {
    background-color:#F9B800;
    background-image:url(/img/header_bg_type_yellow_short.gif);
    background-repeat:no-repeat;
    background-position:bottom;
    color:black;
    font-size:11px;
    text-align:center;
    vertical-align:middle;
    width:55px;
}

td.zhanr_yellow_long {
    background-color:#F9B800;
    background-image:url(/img/header_bg_type_yellow_long.gif);
    background-repeat:no-repeat;
    background-position:bottom;
    color:black;
    font-size:11px;
    text-align:center;
    vertical-align:middle;
    width:90px;
}

div.sidebarTitle {
    background-color:#D37C00;
    color:#FFF;
    font-size:10px;
    font-weight:bold;
    line-height:18px;
    text-align:center;
    width:100%;
}

span.ageCategoryTV {
    color:#cccccc;
}

div.anonsy {
    overflow:hidden;
    padding-top:3px;
}

tr.mozhno {
    padding-bottom:3px;
    padding-top:10px;
}

div.time {
    font-family:Arial,Helvetica,sans-serif;
    font-size:16px;
}

td.channel {
    border-bottom:1px solid #999;
    border-right:1px solid #999;
    font-family:Verdana,Helvetica,Arial,sans-serif;
    font-size:9px;
    font-weight:bold;
    padding-right:4px;
    text-align:right;
    text-indent:2px;
    vertical-align:top;
}

td.vremya {
    border-bottom:1px solid #999;
    font-weight:bold;
    padding-left:10px;
}

tr.h10px {
    height:10px;
}

/* ÊÀÍÀËÛ */
td.kanal {
    text-align:center;
    width:16%;
}

img.kanal {
    border:0;
    padding-bottom:5px;
}

.channel_btn {
    font-family:Verdana,Arial,sans-serif;
}

a.channel_btn, a.channel_btn:link, a.channel_btn:visited {
    color:#000;
    font-size:10px;
}
a.channel_btn:hover {
    color:#C28001;
    font-size:10px;
    text-decoration:none;
}

a.channel_btn img.kanal, a.channel_btn:link img.kanal, a.channel_btn:visited img.kanal {
    border:0;
    height:57px;
    padding-bottom:5px;
    width:68px;
}
a.channel_btn:hover img.kanal {
    height:55px;
    width:66px;
}

table.channelChecked {
    background-color:#CCC;
    border:1px solid black;
    height:105px;
    text-align:center;
    width:100px;
}

table.channelUnChecked {
    background-color:#FFF;
    border-color:#FFF;
    border-width:0;
    height:100px;
    text-align:center;
    width:100px;
}

/* ÀÍÎÍÑ */
a.anonsPreview {
    display:table;
}

a.anonsPreview, a.anonsPreview:link, a.anonsPreview:visited {
    color:#000;
    /*display:block;*/
    text-decoration:none;
}
a.anonsPreview:hover {
    color:#C28001;
    /*display:block;*/
    text-decoration:none;
}

.filmImage {
    margin-bottom:10px;
    width:180px;
}

/* -------------------- Footer -------------------- */

<!--
td#FooterLinkCell {
    vertical-align:middle;
    width:100%;
}
-->

td#FooterCell {
    vertical-align:top;
}

td#FooterRow {
    background-color:#FEEDC9;
    width:100%;
}

td.spaceBetwinTables {
    height:15px;
}

.contentpath {
    background-color:#DDD;
    font-family:Verdana,Helvetica,Arial,sans-serif;
    font-size:9px;
    margin:0;
    padding:2px;
    text-align:center;
    text-decoration:none;
    text-transform:uppercase;
}

td.authors {
    font-family:Verdana,Helvetica,Arial,sans-serif;
    font-size:9px;
    font-weight:bold;
    padding-right:4px;
    text-align:right;
    text-indent:2px;
    vertical-align:top;
}

.btn {
    margin:10px 0;
}

.message {
    display:block;
    font-family:Verdana,Helvetica,Arial,sans-serif;
    font-size:14px;
    padding:5px;
}

#report {
    background-color:#FFA245;
}

#error {
    background-color:#FF6666;
}

/* -------------------- Ñòðàíèöà äëÿ îòïðàâêè ñîîáùåíèé âåáìàñòåðó -------------------- */
.error {
    color:red;
    padding-left:10px;
    vertical-align:top;
}

.buttons {
    clear:left;
    float:left;
    margin-top:10px;
    width:100%;
}

#btnPreview, #btnEdit {
    display:inline;
    width:300px;
}

#btnPublish {
    display:inline;
    width:150px;
}

.star {
    color:red;
    font-weight:normal;
}

.field_comment {
    clear:left;
    color:#9E9E9E;
    font-size:xx-small;
    line-height:10px;
}

.content_elem {
    clear:left;
    float:left;
    margin:3px 0;
    width:100%;
}

.field {
    float:left;
    background-color:#FFF;
    border:1px solid #CCC;
}

.field_txt {
    float:left;
}

#webmaster .field_comment {
    padding-left:120px;
}

#webmaster .field {
    width:320px;
}

#webmaster .field_txt {
    width:120px;
}

#registration .field {
    width:250px;
}

#registration .field_txt {
    width:170px;
}

#activation .field {
    width:250px;
}

#activation .field_txt {
    width:150px;
}

#login .field_txt {
    width:120px;
}

#login .field {
    width:200px;
}

#recovering_password .field {
    width:200px;
}

#recovering_password .field_txt{
    width:60px;
}

#addReview .field_txt {
    width:120px;
}

#addReview .field {
    width:200px;
}

#addReview .field_comment {
/*    float:right;*/
    padding-bottom:10px;
}

.film_info {
    margin-top:15px;
    width:400px;
}
#editProfile .field_txt {
    width:170px;
}

#editProfile .field {
    width:300px;
}

#editProfile .field_disabled {
    background-color:#EEE;
    border:1px solid #CCC;
    float:left;
    width:300px;
}

#extFilmSearch .field_txt {
    width:120px;
}

#extFilmSearch .field {
    width:300px;
}

#extFilmSearch .short_field{
    width:150px;
}

#extTvSearch .field_txt {
    width:120px;
}

#extTvSearch .field {
    width:300px;
}

#extTvSearch .short_field{
    width:150px;
}

.footer {
    padding:5px 15px;
}

.footer_text {
    padding-left:5px;
    position:absolute;
}

.preview {
    height:30px;
    width:30px;
}

#aboutPerson h4 {
    color:darkgray;
    margin:12px 0 3px;
}

#aboutPerson .ocenka {
    color:darkgray;
    float:right;
    font-size:10px;
    margin-top:12px;
}

#aboutPerson table {
    width:100%;
}

#aboutPerson td {
    border-bottom:dotted #D3D5D7 thin;
}

#aboutPerson .roleName {
    float:right;
    padding-left:10px;
}

.personStars {
    background:url(/img/star.gif) repeat-x;
    float:right;
    height:14px;
}

div.share {
    color: gray;
    margin: 10px 0;
}
div.share span.icons {
    margin-left: 5px;
    position: relative;
    top: 2px;
}
div.share img {
    border-width: 0;
}